<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>SpaceCube (FR05)</Name>
		<Status>Decayed</Status>
		<NasaID>42717</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436880000</Frequency>
				<Modes>
					<Mode>1200bps AFSK FM  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>ON05FR</CallSign>
			</Beacons>

            <Transponders>
                <Name>FM voice repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>436880000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145860000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
                <Tone></Tone>
            </Transponders>
		</RadioData>
	</Satellites>
</AmsatList>